from django.db import models
from phonenumber_field.modelfields import PhoneNumberField
from shiftregister.app.models import *

# Create your models here.


class IncomingMessage(models.Model):
    class Meta:
        get_latest_by = "created_at"

    id = models.BigIntegerField(primary_key=True)
    sender = PhoneNumberField()
    content = models.TextField()
    created_at = models.DateTimeField()
